<component name="libraryTable">
  <library name="Gradle: androidx.core:core:1.3.1@aar">
    <ANNOTATIONS>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/91bc24349d9a98bb0d50fc5eee7e2df1/core-1.3.1/annotations.zip!/" />
    </ANNOTATIONS>
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/91bc24349d9a98bb0d50fc5eee7e2df1/core-1.3.1/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/91bc24349d9a98bb0d50fc5eee7e2df1/core-1.3.1/res" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-2/files-2.1/91bc24349d9a98bb0d50fc5eee7e2df1/core-1.3.1/AndroidManifest.xml" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/.gradle/caches/modules-2/files-2.1/androidx.core/core/1.3.1/d70edd6d800903a31efea1a28ae531bd91e1a926/core-1.3.1-sources.jar!/" />
    </SOURCES>
  </library>
</component>